### Property

# Vte Terminal:cursor-blink-mode

#### Declaration

    property cursor-blink-mode: Vte.CursorBlinkMode [ read, write ]

#### Description [src]

Sets whether or not the cursor will blink. Using `VTE_CURSOR_BLINK_SYSTEM` will use the `GtkSettings:gtk-cursor-blink` setting.

Type:`VteCursorBlinkMode`

Default value | VTE_CURSOR_BLINK_SYSTEM
Getter method | `vte_terminal_get_cursor_blink_mode()`
Setter method | `vte_terminal_set_cursor_blink_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no